Authorization: Bearer ********************curl --location --request GET '/api/v1/vmware/vpc//floating-ips?page=1&page_size=25&type=DNAT&instance=vm-2512261312&ip_address=124.197.19.132&levelTags=ORG&status=ACTIVE&tag=dev ' \
--header 'OrgId;' \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "5e80103f-61ee-44a0-b97b-9c9132852073",
"ip_type": null,
"ip_address": "124.197.19.135",
"created_at": "2026-01-27T08:18:51",
"nat_rule_id": "9023cc4f-5201-4940-b4f7-7a8f5f62ab5e",
"ip_address_internal": "172.19.79.37",
"nat_type": "DNAT",
"public_port": null,
"instance_port": null,
"instance": {
"id": "2611b650-f5cb-49b5-92d6-e0f4fd12d60d",
"name": "vm-2512261310",
"status": "POWERED_ON",
"type": "VM",
"meta_data": {}
},
"is_floating_ip": true,
"status": "ACTIVE",
"contract_type": null,
"tags": [],
"edge_gateway": [
{
"id": "48bb74f9-d96a-4505-8bf6-cfc630555a5d",
"edge_gateway_id": "54c6dbd3-044f-44a0-acfc-d7b0e6bbf052",
"name": "NGUYENANHDUC-VPC",
"edge_type": null
}
]
}
],
"total": 1
}